<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="navbar.css" />
    <link rel="stylesheet" href="general.css" />
    <link rel="stylesheet" href="form.css">
  </head>
  <body>
    <nav>
      <div>Wistia</div>
      <button>Login</button>
    </nav>
    
      <div class="container">
        <div class="form">
        <h1>Sign Up for your free Wistia Account</h1>
        <p>Use Wistia and all its features for free, forever!</p>
      

      
        <input placeholder="First Name" type="text"/> 
        <input placeholder="Last Name" type="text"/> 
        <input placeholder="Your Email" type="text"/> 
        <input placeholder="Set a Passsword" type="text"/> 
        
        
      
      <input id="choose" placeholder="How did you first hear about Wiria?" type="text"/> 
        <button> Create Account </button>
        <p> By clicking this you agree... </p>
      </div>
    </div>
  </body>
</html>
